1

Resolved

Enable zip support on VS 2010

description

Now that we require .NET 4.5 with VS 2010, we can remove the #ifdefs that exclude zip support from that version.

comments

Zooba wrote Jan 20 at 8:33 PM

Support enabled, but not thoroughly tested apart from what's in the test suite.